Wenn Sie bei der Installations des Photoeditors eine Upgradepatch-Fehlermeldung erhalten, scheint der Web Installer das System nicht korrekt zu erkennen. Anstatt des Web Installierers verwenden Sie bitte die vollständige Installationsdatei.


Photo Editor 10

Photo Editor 11